package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgenecantonPK;
import com.qsoft.rs.sincoar.dto.TgenecantonPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenecantonPKMapper {

    TgenecantonPKMapper INSTANCE = Mappers.getMapper(TgenecantonPKMapper.class);

    TgenecantonPK getEntidad(TgenecantonPKDTO tgenecantonPK);

    TgenecantonPKDTO getDto(TgenecantonPK tgenecantonPK);

}